.fl
{
  float:left;
}

.fr
{
  float:right;
}

.clear
{
  clear:both;
}

.mtop4
{
  margin-top:4px !important;
}

.mtop8
{
  margin-top:8px !important;
}

.mtop16
{
  margin-top:16px !important;
}

.mtop60
{
  margin-top:60px !important;
}

.mleft16
{
  margin-left:16px !important;
}

.center
{
  text-align:center;
}

.left
{
  text-align:left;
}

.right
{
  text-align:right;
}

.last
{
  margin-right:0 !important;
}

.first
{
  margin-left:0 !important;
}

.warning
{
  text-align: center;
  font-size: 14px;
  color: #f96;
  border: 3px solid #f96;
  padding:12px;
}

.oznameni
{
  text-align: center;
  font-size: 14px;
  color: #96C462;
  border: 3px solid #96C462;
  padding:12px;
}